<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWrite"
    android:orientation="vertical"
    android:paddingLeft="@dimen/size_15"
    android:paddingTop="@dimen/size_15"
    android:paddingRight="@dimen/size_15"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:id="@+id/ll_item_draveler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/size_15"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/cb_draveler"
            android:layout_width="@dimen/size_15"
            android:layout_height="@dimen/size_15"
            android:layout_gravity="center_vertical" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_weight="1"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="李伟"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />

                <TextView
                    android:id="@+id/tv_phone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_8"
                    android:text="15946512558"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_14" />

                <TextView
                    android:id="@+id/tv_travel_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_3"
                    android:text="(成人)"
                    android:textColor="@color/textLightGrey"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_3"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=" 身份证号"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />

                <TextView
                    android:id="@+id/tv_id_card"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_8"
                    android:maxLines="1"
                    android:text="54112019880210"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/tv_default"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="@dimen/size_8"
            android:background="@drawable/shape_rv_bg_yellow"
            android:padding="@dimen/size_5"
            android:text="默认"
            android:textColor="@color/gray_FBB336"
            android:visibility="gone" />

        <View
            android:layout_width="@dimen/size_half"
            android:layout_height="@dimen/size_25"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="@dimen/size_5"
            android:background="@color/colorGray" />

        <TextView
            android:id="@+id/tv_edit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_edit"
            android:layout_gravity="center_vertical"
            android:text="@string/rv_edit"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_14" />
    </LinearLayout>

    <include layout="@layout/common_line" />
</LinearLayout>

